body,.navbar-static-top {
	min-width: 970px;
}

body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

H1,H2,H3,H4,H5,H6 {
	color: #17406E;
	padding: 2px;
}

H3, H4 {
	border-bottom: 1px solid;
}

TD {
	vertical-align: top;
}

TH {
	text-align: left;
}

label {
	vertical-align: top;
	margin-left: 5px;
}

.navbar-static-top {
	margin-bottom: 0px;
	min-height: 60px;
}

.lead {
	font-size: 16px;
}

.page-header {
	margin-bottom: 30px;
}

.page-header .lead {
	margin-bottom: 10px;
}

body>.container {
	padding: 25px;
	border: 1px solid #174E92;
	border: 1px solid rgba(0, 0, 0, .15);
	-webkit-box-shadow: 0 0 12px rgba(0, 0, 0, .175);
	box-shadow: 0 0 12px rgba(0, 0, 0, .175);
}

.container {
	width: 970px;
	max-width: none !important;
}

.container .navbar-header,.container .navbar-collapse {
	margin-right: 0;
	margin-left: 0;
}

.navbar-header {
	float: left;
}

.navbar-collapse {
	display: block !important;
	height: auto !important;
	padding-bottom: 0;
	overflow: visible !important;
	visibility: visible !important;
}

.navbar-toggle {
	display: none;
}

.navbar-collapse {
	border-top: 0;
}

.navbar-brand {
	margin-left: -15px;
	background: url("../images/headers/PA.png") 15px 2px no-repeat;
	width: 150px;
	height: 60px;
	display: block;
}

.navbar-nav {
	float: left;
	margin: 0;
}

.navbar-nav>li {
	float: left;
}

.navbar-nav>li>a {
	padding: 15px;
}

.navbar-nav.navbar-right {
	float: right;
}

/* Undo custom dropdowns */
.navbar .navbar-nav .open .dropdown-menu {
	position: absolute;
	float: left;
	background-color: #174E92;
	border: 1px solid #346aad;
	border: 1px solid rgba(0, 0, 0, .15);
	border-width: 0 1px 1px;
	border-radius: 0 0 4px 4px;
	-webkit-box-shadow: 0 6px 6px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 6px rgba(0, 0, 0, .175);
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: #fff;
}

.navbar .navbar-nav .open .dropdown-menu>li>a:hover,.navbar .navbar-nav .open .dropdown-menu>li>a:focus,.navbar .navbar-nav .open .dropdown-menu>.active>a,.navbar .navbar-nav .open .dropdown-menu>.active>a:hover,.navbar .navbar-nav .open .dropdown-menu>.active>a:focus
	{
	color: #fff !important;
	background-color: #346aad !important;
}

.navbar .navbar-nav .open .dropdown-menu>.disabled>a,.navbar .navbar-nav .open .dropdown-menu>.disabled>a:hover,.navbar .navbar-nav .open .dropdown-menu>.disabled>a:focus
	{
	color: #999 !important;
	background-color: transparent !important;
}

#footerbar {
	height: 25px;
	top: 0;
	width: 100%;
	background-color: #174E92;
	border: 1px solid #346aad;
	border: 1px solid rgba(0, 0, 0, .15);
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.footer {
	height: 85px;
}

.container .text-muted {
	white-space: nowrap;
	font-size: small;
}

.container .text-muted a{
	color: inherit;
}

.footer>.container {
	padding: 15px 0;
}

.navbar-default {
	background-color: #174E92;
	border-color: #346aad;
}

.navbar-default .navbar-brand,.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus,.navbar-default .navbar-text,.navbar-default .navbar-nav>li>a,.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus
	{
	color: #ffffff;
}

.navbar-default .navbar-nav>li>.dropdown-menu {
	background-color: #174E92;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a {
	color: #ffffff;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a:hover,.navbar-default .navbar-nav>li>.dropdown-menu>li>a:focus
	{
	color: #ffffff;
	background-color: #346aad;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.divider {
	background-color: #174E92;
}

.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>a:focus
	{
	color: #ffffff;
	background-color: #346aad;
}

.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus
	{
	border-color: #346aad;
}

.navbar-default .navbar-toggle .icon-bar,.navbar-default .navbar-collapse,.navbar-default .navbar-form,.navbar-default .navbar-link,.navbar-default .navbar-link:hover
	{
	color: #ffffff;
}

.print-documents {
	background-color: #397e58;
	color: #ffffff;
	text-decoration: none;
}

.print-documents:hover {
	background-color: #007a33;
	color: #ffffff;
	text-decoration: none;
}

.print-receipt {
	background-color: #bb8b41;
	color: #ffffff;
	text-decoration: none;
}

.print-receipt:hover {
	background-color: #c69214;
	color: #ffffff;
	text-decoration: none;
}

.logout {
	background-color: #b45858;
	color: #ffffff;
	text-decoration: none;
}

.logout:hover {
	background-color: #af272f;
	color: #ffffff;
	text-decoration: none;
}

@media ( max-width : 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu>li>a,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus
		{
		color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus
		{
		color: #ffffff;
		background-color: #346aad;
	}
}